## eom-print

eom-print

## Functions

GtkPrintOperation * | eom_print_operation_new ()
GtkPageSetup * | eom_print_get_page_setup ()
void | eom_print_set_page_setup ()
GtkPrintSettings * | eom_print_get_print_settings ()
void | eom_print_set_print_settings ()

## Description

## Functions

### eom_print_operation_new ()

    GtkPrintOperation *
    eom_print_operation_new (EomImage *image,
                             GtkPrintSettings *print_settings,
                             GtkPageSetup *page_setup);

### eom_print_get_page_setup ()

    GtkPageSetup *
    eom_print_get_page_setup (void);

### eom_print_set_page_setup ()

    void
    eom_print_set_page_setup (GtkPageSetup *page_setup);

### eom_print_get_print_settings ()

    GtkPrintSettings *
    eom_print_get_print_settings (void);

### eom_print_set_print_settings ()

    void
    eom_print_set_print_settings (GtkPrintSettings *print_settings);